• 注册
  • 一般交流 一般交流 关注:3791 内容:2905

    关于2.1.2正式版在使用超级模块时出现Error这一问题的解答

  • 查看作者
  • 打赏作者
  • 当前位置: ODDBA社区 > 离线版交流区 > 一般交流 > 正文
    • 1
    • 一般交流
    • 初窥堂奥

      关于2.1.2正式版在使用超级模块时出现Error这一问题的解答

      由于未知原因,2.1.2正式版在使用相对于的超级模块时,第一次加载及以后必定会出现上图情况

      这种情形下,只要打开超级模块,把跳蚤市场选项改为默认跳蚤即可

      记得保存超级模块设置

      初来乍到

      大佬这个版本的跳蚤市场什么修改啊


      回复

      请登录之后再进行评论

      登录
      离线版交流区
    • 今日 226
    • 内容 3878
    • 关注 3791
    • 聊天
      关注 1

      隆重推出 CRYPT模组 Introducing CRYPT mod

    • 签到
    • 任务
    • 发布
    • 偏好设置
    • 帖子间隔 侧栏位置: